<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-icon-top tabs-color-dark tabs-striped">

  <!-- Ruta -->
  <ion-tab title="Ruta" icon-off="ion-map" icon-on="ion-android-map" href="#/tab/rutas">
    <ion-nav-view name="tab-rutas"></ion-nav-view>
  </ion-tab>

  <!-- Surtido -->
  <ion-tab title="Surtido" icon-off="ion-social-dropbox-outline" icon-on="ion-social-dropbox" href="#/tab/surtido">
    <ion-nav-view name="tab-surtido"></ion-nav-view>
  </ion-tab>

  <!-- Clientes -->
  <ion-tab title="Clientes" icon-off="ion-ios-people-outline" icon-on="ion-ios-people" href="#/tab/clientes">
    <ion-nav-view name="tab-clientes"></ion-nav-view>
  </ion-tab>

    <!-- Corte -->
    <ion-tab title="Corte" icon-off="ion-ios-list-outline" icon-on="ion-ios-list" href="#/tab/corte">
      <ion-nav-view name="tab-corte"></ion-nav-view>
    </ion-tab>

      <!-- Account Tab -->
  <ion-tab title="Cuenta" icon-off="ion-ios-gear-outline" icon-on="ion-ios-gear" href="#/tab/cuenta">
    <ion-nav-view name="tab-cuenta"></ion-nav-view>
  </ion-tab>


</ion-tabs>
